Bug 284221 - Unable to plan audio test on system with build-in audio.
Unable to plan audio test on system with build-in audio.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-09 22:51 EDT by Kim Lun Khor
Modified: 2008-07-16 17:57 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1-Server-20071017.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 04:46:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Lun Khor 2007-09-09 22:51:01 EDT
Description of problem:
Unable to plan audio test on system with build-in audio. During RHEL5.0
certification running hts-5.0-48, no audio device can plan.

Version-Release number of selected component (if applicable):
hts-5.0-48

How reproducible:
100%

Steps to Reproduce:
1. hts plan
2. hts print

If the above is done on a system with build-in audio the audio device do not 
show up and the audio tests do not run.

  
Actual results:


Expected results:


Additional info:
Comment 1 Greg Nichols 2007-09-18 11:27:49 EDT
please attach the output of "hal-device".

Thanks!
Comment 2 Greg Nichols 2007-10-22 10:02:43 EDT
Fixed HTS 5.1 R5
Comment 3 Yan Tian 2007-11-01 04:45:56 EDT
Verified this bug has been fixed in hts-5.1-8.el5.

Note You need to log in before you can comment on or make changes to this bug.